
Infrastructure - Bug #3253

production debian update prompts for test private key

2012-09-15 21:32 - Robert Waltz

Status: Closed Start date: 2012-09-15

Priority: Normal Due date: 2013-03-16

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version: 2013.10-Block.2.1   

Milestone: CCI-1.1.2 Story Points:  

Product Version: *   

Description

dataone-cn-os-core

/etc/ssl/private/_.test.dataone.org.key is the default choice for production for the prompt:

The CN communicates over HTTPS with other clients and nodes. Provide the path to the SSL private key created

for this CN.

What is the path to the CN server private SSL key file? 

History

#1 - 2012-09-18 17:21 - Robert Waltz

- Position changed from 1 to 492

- Target version set to Sprint-2012.39-Block.5.4

- Position set to 1

#2 - 2012-09-18 18:17 - Robert Waltz

- Milestone changed from None to CCI-1.0.5

#3 - 2012-09-26 16:56 - Robert Waltz

- Milestone changed from CCI-1.0.5 to CCI-1.1

#4 - 2012-10-08 16:22 - Chris Jones

- Due date set to 2012-10-06

- translation missing: en.field_remaining_hours set to 0.0

- Milestone changed from CCI-1.1 to CCI-1.1.2

#5 - 2012-10-08 16:39 - Robert Waltz

- Target version changed from Sprint-2012.39-Block.5.4 to Sprint-2012.44-Block.6.2

- Due date changed from 2012-10-06 to 2012-11-10

#6 - 2012-12-04 14:58 - Robert Waltz

- Due date changed from 2012-11-10 to 2013-01-05

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.50-Block.6.4

#7 - 2012-12-12 19:14 - Robert Waltz

- Target version changed from Sprint-2012.50-Block.6.4 to 2013.2-Block.1.1

- Due date changed from 2013-01-05 to 2013-01-19
#8 - 2013-03-01 19:16 - Robert Waltz

- Due date changed from 2013-01-19 to 2013-03-16

- Target version changed from 2013.2-Block.1.1 to 2013.10-Block.2.1

#9 - 2013-06-05 04:50 - Robert Waltz

- Status changed from New to Closed
